Pam_ldap pro 9.1

MDKSA-2003:088: máme tady opravené balíčky s pam_ldap pro Mandrake 9.1, kde byla nalezena závažná chyba v autentizačním procesu. Použiváte-li LDAP autentizaci, měli byste aktualizovat – je to doporučeno.

1 komentář

  1. bman | 07.09.2003 | 23:51 | Odpovědět

    konecne!!! len ci pojde ten tv-out som zvedavi 🙂

Leave a comment

Sorry, you must be logged in to post a comment. Login